Start a new topic
Answered

Potential Support of video.js 5.x.x

Does Viblast plan to update and support versions of video.js 5.x.x and up?


Our current player solution has been upgraded to the most recent stable version of video.js and as such viblast.js is incompatible with it, although we have working demos with versions of video.js as new as 4.12.


Best Answer

Hi Robert,


Viblast Player 6.15 is out. The new tech can be used with video.js 5.x.x.


Best regards,

Stefan


Answer

Hi Robert,


Viblast Player 6.15 is out. The new tech can be used with video.js 5.x.x.


Best regards,

Stefan

Based on all the changes Video.js made during it's upgrade to 5.x.x, is there an idea yet of how that might affect the way that developers will need to interact with Viblast or is the idea to affect as little of Viblast's front-facing implementation as possible?

Hi Robert,

Yes, we plan to support video.js 5.x.x. Its in our pipeline and have to be implemented till the end of this month.


Stefan

Login to post a comment